varoone

ایرور پس از آپدیت به 4.6

2 پست در این موضوع قرار دارد

سلام 

 

من پس از اینکه وردپرسم رو به 4.6 به روز رسانی کردم ، این ایرور برام در بالای پیشخوان ظاهر و بالای صفحات سایتم ظاهر شد :

Warning: ini_get_all() has been disabled for security reasons in /home/siteir1/public_html/wp-includes/load.php on line 1020
 

البته با مخفی کردن ایرور ها از htaccess این ایرور از بین رفت . مشکل از چی هست ؟ 

 

قبلا از پاسخدهیتون ممنونم.

0

به اشتراک گذاری این پست


لینک به پست

ارسال شده در (ویرایش شده)

تابع ini_get_all() برای شما غیرفعال هست

ک میتونید با phpinfo() چک کنید ببینید اینطور هست یا نه

 
ویرایش شده در توسط majid1889
0

به اشتراک گذاری این پست


لینک به پست

برای ارسال نظر یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید نظر ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در انجمن ما ثبت نام کنید. عضویت خیلی ساده است !


ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید


ورود به حساب کاربری